AF: Afaganistan
ZA: 'Afirka Ta Kudu'
CI: 'Aibari Kwas'
IS: Aisalan
AX: 'Åland Islands'
AL: Albaniya
DZ: Aljeriya
US: Amurka
AD: Andora
AI: Angila
AO: Angola
AQ: Antatika
AG: 'Antigwa da Barbuba'
AR: Arjantiniya
AM: Armeniya
AW: Aruba
IE: Ayalan
AZ: Azarbaijan
BS: Bahamas
BH: Baharan
BD: Bangiladas
VU: Banuwatu
BB: Barbadas
BM: Barmuda
BW: Baswana
VA: Batikan
BY: Belarus
BE: Belgiyom
BZ: Beliz
VE: Benezuwela
BJ: Binin
BR: Birazil
GB: Biritaniya
VN: Biyetinam
BO: Bolibiya
BA: 'Bosniya Harzagobina'
BV: 'Bouvet Island'
BG: Bulgariya
BF: 'Burkina Faso'
MM: 'Burma, Miyamar'
BI: Burundi
BN: Burune
BT: Butan
TD: Cadi
BQ: 'Caribbean Netherlands'
CL: Cayile
DK: Danmark
DM: Dominika
EC: Ekwador
SV: 'El Salbador'
ER: Eritireya
EE: Estoniya
SZ: Eswatini
PY: Faragwai
FR: Faransa
FO: 'Faroe Islands'
PE: Feru
FJ: Fiji
PH: Filipin
FI: Finlan
PF: 'Folinesiya Ta Faransa'
GA: Gabon
GM: Gambiya
GH: Gana
GN: Gini
GW: 'Gini Bisau'
GF: 'Gini Ta Faransa'
GQ: 'Gini Ta Ikwaita'
GR: Girka
GD: Girnada
GL: Grinlan
GG: Guernsey
GY: Guyana
GP: Gwadaluf
GU: Gwam
GT: Gwatamala
ET: Habasha
AE: 'Haɗaɗɗiyar Daular Larabawa'
HT: Haiti
HM: 'Heard & McDonald Islands'
NL: Holan
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungari
IN: Indiya
ID: Indunusiya
IQ: Iraƙi
IR: Iran
IM: 'Isle of Man'
IT: Italiya
IL: Iziraʼila
JM: Jamaika
CF: 'Jamhuriyar Afirka Ta Tsakiya'
CZ: 'Jamhuriyar Cak'
CD: 'Jamhuriyar Dimokuraɗiyyar Kongo'
DO: 'Jamhuriyar Dominika'
DE: Jamus
JP: Jàpân
JE: Jersey
GI: Jibaraltar
DJ: Jibuti
GE: Jiwarjiya
JO: Jordan
NC: 'Kaledoniya Sabuwa'
CM: Kamaru
KH: Kambodiya
CA: Kanada
CW: 'Kasar Curaçao'
QA: Katar
KZ: Kazakistan
KE: Kenya
KG: Kirgizistan
KI: Kiribati
CO: Kolambiya
CG: Kongo
KP: 'Koriya Ta Arewa'
KR: 'Koriya Ta Kudu'
HR: Kurowaishiya
KM: Kwamoras
CR: 'Kwasta Rika'
KW: Kwiyat
CU: Kyuba
LB: Labanan
LR: Laberiya
LV: latibiya
LA: Lawas
LS: Lesoto
LY: Libiya
LI: Licansitan
LT: Lituweniya
LU: Lukusambur
MO: 'Macao SAR China'
MK: 'Macedonia ta Arewa'
MG: Madagaskar
MX: Makasiko
MY: Malaisiya
MW: Malawi
MV: Maldibi
MD: Maldoba
ML: Mali
MT: Malta
MN: Mangoliya
MS: Manserati
ME: Mantanegara
MA: Maroko
MQ: Martinik
YT: Mayoti
FM: Mikuronesiya
EG: Misira
MC: Monako
MR: Moritaniya
MU: Moritus
MZ: Mozambik
NG: Najeriya
NA: Namibiya
NR: Nauru
NP: Nefal
NE: Nijar
NI: Nikaraguwa
NU: Niyu
'NO': Norwe
NZ: Nuzilan
OM: Oman
AU: Ostareliya
AT: Ostiriya
PK: Pakistan
PS: Palasɗinu
PW: Palau
PA: Panama
PG: 'Papuwa Nugini'
PN: Pitakarin
PL: Polan
PR: 'Porto Riko'
PT: Portugal
RU: Rasha
RE: Rawuniyan
RO: Romaniya
RW: Ruwanda
RS: Sabiya
SL: Salewo
WS: Samoa
AS: 'Samowa Ta Amurka'
VC: 'San Binsan Da Girnadin'
SH: 'San Helena'
KN: 'San Kiti Da Nebis'
LC: 'San Lusiya'
SM: 'San Marino'
PM: 'San Piyar Da Mikelan'
SN: Sanigal
SA: Saudiyya
ST: 'Sawo Tome Da Paransip'
SC: Seychelles
CY: Sifurus
CN: Sin
SG: Singapur
SX: 'Sint Maarten'
ES: Sipen
LK: 'Siri Lanka'
SO: Somaliya
GS: 'South Georgia & South Sandwich Islands'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudan
SS: 'Sudan ta kudu'
SK: Sulobakiya
SI: Sulobeniya
SR: Suriname
SE: Suwedan
CH: Suwizalan
SJ: 'Svalbard & Jan Mayen'
SY: 'Sham, Siriya'
TH: Tailan
TW: Taiwan
TJ: Tajikistan
TK: Takelau
TZ: Tanzaniya
TL: 'Timor Ta Gabas'
TT: 'Tirinidad Da Tobago'
TG: Togo
TO: Tonga
TV: Tubalu
TN: Tunisiya
TC: 'Turkis Da Tsibiran Kaikwas'
TR: Turkiyya
TM: Turkumenistan
CC: 'Tsibirai Cocos (Keeling)'
VI: 'Tsibiran Birjin Ta Amurka'
FK: 'Tsibiran Falkilan'
KY: 'Tsibiran Kaiman'
CV: 'Tsibiran Kap Barde'
CK: 'Tsibiran Kuku'
MP: 'Tsibiran Mariyana Na Arewa'
MH: 'Tsibiran Marshal'
SB: 'Tsibiran Salaman'
VG: 'Tsibirin Birjin Na Birtaniya'
CX: 'Tsibirin Kirsmati'
NF: 'Tsibirin Narfalk'
UM: 'U.S. Outlying Islands'
UZ: Uzubekistan
WF: 'Walis Da Futuna'
EH: 'Western Sahara'
YE: Yamal
IO: 'Yankin Birtaniya Na Tekun Indiya'
TF: 'Yankin Faransi ta Kudu'
UG: Yuganda
UA: Yukaran
UY: Yurigwai
ZM: Zambiya
ZW: Zimbabuwe
